jQuery(document).ready(function()
{
//	$(".child_dayofweek_long").css('float','left');
	//$(".child_hours").css('float','left');

$(".child_note > a").click(function () {
  var $title = $(this).attr("title");
  var $new_note = jQuery('<li class="aotw_note" style="border-color:#F00000!important;"><div class="note_div">' + $(this).attr("title") + '</div></li>').hide();
  var $tooltip = $(this).parent().parent().parent().find(".aotw_note");

  if (!$tooltip.length) {
    $(this).parent().parent().parent().append($new_note);
	$new_note.show(800);
  } else {
	  $tooltip.hide(1000,function()
	  {
	  $tooltip.remove();
	  });
  }
});

});